/*
 * Style for slideshow component
 */

.slideshow {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:white none repeat scroll 0 0;
	border:1px solid #CCCCCC;
	height:350px;
	margin-bottom:34px;
	overflow:auto;
	position:relative;
}

.slideshow a {
	color:#0098CA;
	text-decoration:none;
}

.top-slideshow {
	margin:0 -10px 34px;
}

.full-content .top-slideshow {
	margin:-10px -20px 34px;
}

.slideshow li {
	height:100%;
	list-style:none;
}

.slideshow li img{
	border:none;
	width:694px;
	height:350px;
}

.slideshow li a {
	display:block;
	height:100%;
	position:relative;
}

.slideshow li a span{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/slideshow/slideshow_legend_bg.png) repeat scroll 0 0;
	bottom:0;
	color:white;
	display:block;
	left:0;
	min-height:39px;
	padding:12px 70px 5px 15px;
	position:absolute;
	right:0;
	text-align:left;
	font:normal 12px verdana;	
}

.ie6 .slideshow li a span{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent none repeat scroll 0 0;
	height:50px;
}

.slideshow li a span strong {
	color:white;
	font-size:14px;
}

.slideshow-enabled {
	border:0 none;
	overflow:hidden;
}

.slideshow-enabled li {
	position:absolute;
}

.slideshow-enabled li a {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/slideshow/slideshow_pulltab.png) repeat-y scroll 0 0;
	padding-left:50px;
	padding-right:50px;
}

.slideshow-enabled li a .slide-title {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/lang/en/slideshow/slideshow_titles.png) no-repeat scroll 0 0;
	display:block;
	height:198px;
	left:1px;
	position:absolute;
	top:1px;
	width:48px;
}

.slideshow-enabled li a .slide-number {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/slideshow/slideshow_number.png) repeat-x scroll 0 0;
	bottom:0;
	color:#CCCCCC;
	display:block;
	font-size:28px;
	left:0;
	line-height:56px;
	position:absolute;
	text-align:center;
	width:50px;
	font-family:verdana;
}

.slideshow-enabled li a span{
	left:50px;
	vertical-align:middle;	
	display:block;
	#height:30px;	
}

.slideshow-enabled li.type0 a .slide-title {
	background-position:0 0;
}

.slideshow-enabled li.type1 a .slide-title {
	background-position:-48px 0;
}

.slideshow-enabled li.type2 a .slide-title {
	background-position:-96px 0;
}

.slideshow-enabled li.type3 a .slide-title {
	background-position:-144px 0;
}

.slideshow-enabled li.type4 a .slide-title {
	background-position:-192px 0;
}

.slideshow-enabled li.type5 a .slide-title {
	background-position:-240px 0;
}
.slideshow-enabled li.type6 a .slide-title {
	background-position:-288px 0;
}

.slideshow-enabled li.type7 a .slide-title {
	background-position:-336px 0;
}

.slideshow-enabled li.type8 a .slide-title {
	background-position:-384px 0;
}

.slideshow-enabled li.type9 a .slide-title {
	background-position:-432px 0;
}

.slideshow-enabled li.type10 a .slide-title {
	background-position:-480px 0;
}

.slideshow-enabled li.type11 a .slide-title {
	background-position:-528px 0;
}
.slideshow-wrapper {
	margin:0;
	padding:0;
	position:relative;
}

.slideshow-prev-button, .slideshow-next-button {
	background-repeat:no-repeat;
	display:block;
	height:61px;
	margin-top:-30px;
	position:absolute;
	top:50%;
	width:8px;
}

.slideshow-prev-button {
	background-image:url(../images/slideshow/slideshow_left_tab.png);
	background-position:right top;
	left:1px;
}

.slideshow-prev-button:hover {
	background-position:right bottom;
}

.slideshow-next-button {
	background-image:url(../images/slideshow/slideshow_right_tab.png);
	right:1px;
}

.slideshow-prev-button:hover {
	background-position:left bottom;
}

.slideshow img, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
